/*顶部*/
.head-top-guanxiang {
	position: relative;
	z-index: 15;
	width: 100%;
	height: 56px;
	background: var(--color-primary);
}

html[lang="ar"] .lang-selector .lang-box {
	left: 0;
	right: auto;
}

.mobile-height-guanxiang img {
	vertical-align: middle;
	-webkit-transition: 1s all;
	-moz-transition: 1s all;
	-ms-transition: 1s all;
	transition: 1s all;
}

/* 图片在当前行内的垂直位置 */

.head-top-guanxiang .container,
.header-height-guanxiang .container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.head-top-guanxiang .head-fl {
	line-height: 56px;
}

.head-top-guanxiang .head-fl>div {
	display: flex;
	align-items: center;
	height: 100%;
	gap: 20px;
}

.head-top-guanxiang .head-fl>div>div {
	display: flex;
	gap: 10px;
	align-items: center;
}

.head-top-guanxiang .head-fl i-box {
	display: flex;
	align-items: center;
	justify-content: center;

	width: 24px;
	height: 24px;
	border-radius: 50%;
	background-color: #505b78;
}

.head-top-guanxiang .head-fl span img {
	margin-top: 10px;
	margin-right: 5px;
	vertical-align: top;
}

.head-top-guanxiang .head-fl div i {
	font-size: 16px;
	color: #fff;
}

.head-top-guanxiang .head-fl div b {
	font-size: 16px;
	font-weight: 500;
	color: #fff;
}

.head-top-guanxiang .head-fr {
	display: flex;
	align-items: center;
	color: #fff;
}

.head-top-guanxiang .head-fr .mobile-search {
	display: none;
}

.head-top-guanxiang .head-searchbg {
	float: left;
	width: 204px;
	height: 32px;
	border-radius: 50px;
	background: rgba(255, 255, 255, 0.24);
}

.head-top-guanxiang .head-searchbg input {
	float: left;
	width: 160px;
	height: 32px;
	padding-left: 24px;
	font-size: 14px;
	color: #fff;
	border: none;
	outline: none;
	background: none;
	outline: none;
}

.head-top-guanxiang .head-searchbg input::placeholder {
	color: #fff;
}

.head-top-guanxiang .head-searchbg button {
	float: right;
	width: 44px;
	height: 32px;
	background: url(./pics/search.png) no-repeat center 9px;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	outline: none;
}

.head-top-guanxiang .lang-show-guanxiang {
	position: relative;
	float: left;
	padding: 17px 0 15px 0;
}

.head-top-guanxiang .lang-selector .current-lang {
	color: #fff;
}

.head-top-guanxiang .lang-show-guanxiang .show-current {
	padding-left: 30px;
}

.head-top-guanxiang .lang-show-guanxiang .show-current img {
	margin-right: 12px;
}

.head-top-guanxiang .lang-show-guanxiang .show-current span {
	display: inline-block;
	padding-right: 18px;
	margin-top: 2px;
	font-size: 14px;
	color: #fff;
	background: url(./pics/lan-down.png) no-repeat right center;
	vertical-align: top;
}

.head-top-guanxiang .lang-show-guanxiang .lang-hide {
	display: none;
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 9;
	min-width: 120px;
	padding: 5px 15px 15px 15px;
	background: #fff;
	box-shadow: 1px 3px 5px 2px rgba(0, 0, 0, 0.1);
}

.head-top-guanxiang .lang-show-guanxiang .lang-hide {
	margin-top: 5px;
}

.head-top-guanxiang .lang-show-guanxiang .lang-hide a {
	display: block;
	margin-top: 10px;
	font-size: 14px;
}

.head-top-guanxiang .lang-show-guanxiang .lang-hide img {
	border-radius: 50%;
	margin-right: 10px;
}

.head-top-guanxiang .lang-show-guanxiang .lang-hide a:hover span {
	color: var(--color-primary);
}

.header-height-guanxiang .header-guanxiang {
	position: relative;
	width: 100%;
	background: #fff;
	z-index: 10;
	font-size: 0;
	box-shadow: 1px 2px 10px 2px rgba(0, 0, 0, 0.08);
}

.fixed {
	position: fixed !important;
	top: 0;
	z-index: 999 !important;
}

.header-height-guanxiang .container {
	/* gap: 20px; */
}

.header-height-guanxiang .head-logo {
	margin-top: 13px;
	vertical-align: top;
}

.header-height-guanxiang .head-logo a {
	display: block;
}

.header-height-guanxiang .head-logo a img {
	max-width: 100%;
	height: 64px;
	object-fit: contain;
}

.header-height-guanxiang .head-nav-guanxiang {
	width: 66%;
	margin-top: 38px;
	text-align: center;
	flex: 1;
}

.header-height-guanxiang .head-nav-guanxiang ul {
	width: 100%;
}

.header-height-guanxiang .head-nav-guanxiang li {
	position: relative;
	display: inline-block;
	padding: 0 16px;
	height: 52px;
}

.header-height-guanxiang .head-nav-guanxiang li h3.down a::after {
	display: inline-block;
	width: auto;
	height: auto;
	vertical-align: baseline;
	font-family: "iconfont";
	content: "\e662";
	font-weight: 600;
	border: none;
	font-size: 14px;
	margin-left: 5px;
}

.header-height-guanxiang .head-nav-guanxiang li a {
	display: block;
	padding: 0 2px;
	font-size: 16px;
}

.header-height-guanxiang .head-nav-guanxiang li h3 a {
	color: var(--color-primary);
	font-family: var(--title-font-family);
}

.header-height-guanxiang .head-nav-guanxiang li h3 a:hover {
	text-decoration: none;
}

.header-height-guanxiang .head-nav-guanxiang li h3:hover,
.head-nav-guanxiang li h3.current {
	border-bottom: 1px solid var(--color-primary);
}

.header-height-guanxiang .head-nav-guanxiang li h3 a:hover,
.head-nav-guanxiang li h3.current a {
	color: var(--color-primary);
	padding-bottom: 3px;
}

.head-nav-guanxiang li:hover>.nav-slidedown {
	display: block;
}

.head-nav-guanxiang li:hover>.nav-slidedown .subitem-wrap {
	padding: 0 18px 0 18px;
	position: relative;
}

.head-nav-guanxiang li>.nav-slidedown .subitem-wrap .nav-slidedown li {
	display: block;
}

.head-nav-guanxiang li:hover>.nav-slidedown .subitem-wrap:hover .nav-slidedown {
	display: block;
	top: 0;
	left: 255px;
}


.header-height-guanxiang .nav-slidedown {
	display: none;
	position: absolute;
	width: 260px;
	top: 47px;
	left: 0;
	padding: 0px 0 18px 0;
	background: #fff;
	text-align: left;
	z-index: 2;
	box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.1);
}

.header-height-guanxiang .head-nav-guanxiang li .nav-slidedown a {
	height: auto;
	padding-top: 18px;
	font-size: 15px;
	color: #333;
}

.header-height-guanxiang .head-nav-guanxiang li .nav-slidedown a:hover {
	color: var(--color-primary);
}

.header-height-guanxiang .header-guanxiang .href {
	margin-top: 22px;
}

.header-height-guanxiang .href a,
.mobile-height-guanxiang .href a {
	display: inline-block;
	padding: 14px 40px;
	background: var(--color-primary);
	font-size: 15px;
	color: #fff;
}

.header-height-guanxiang .href a:hover,
.mobile-height-guanxiang .href a:hover {
	background: var(--color-primary);
	text-decoration: none;
}

/*手机端导航*/
.mobile-height-guanxiang {
	display: none;
	height: 60px;
}

.mobile-height-guanxiang .mobile-nav-guanxiang {
	display: none;
	width: 100%;
	height: 60px;
	background: #fff;
	z-index: 999;
	box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
}

.mobile-height-guanxiang .m-navico-guanxiang {
	line-height: 60px;
}

.mobile-height-guanxiang .m-navico-guanxiang img {
	width: 22px;
}

.m-navlist-guanxiang {
	position: fixed;
	left: -80%;
	top: 0;
	bottom: 0;
	width: 76%;
	padding: 0 0 20px 0;
	background: #fff;
	box-shadow: 1px 2px 8px 3px rgba(0, 0, 0, 0.2);
	z-index: 999;
	overflow-y: auto;
}

.m-navlist-guanxiang .logo {
	padding: 20px;
	font-size: 24px;
}

.m-navlist-guanxiang .logo img {
	width: 130px;
}

.m-navlist-guanxiang .logo span {
	float: right;
	font-size: 40px;
	color: #999;
	font-weight: 100;
	line-height: 40px;
	opacity: 0.8;
}

.m-navlist-guanxiang .m-navlistcon {
	margin-left: 20px;
}

.m-navlist-guanxiang .m-navlistcon ul {
	display: none;
}

.m-navlist-guanxiang .m-navlistcon span {
	display: block;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
}

.m-navlist-guanxiang .m-navlistcon span a {
	display: inline-block;
	width: 70%;
	padding: 15px 0;
	font-size: 16px;
	color: #000009;
	float: left;
}

.m-navlist-guanxiang .m-navlistcon span:hover a {
	cursor: pointer;
	color: var(--color-primary)
}

.m-navlist-guanxiang .m-navlistcon span a.on,
.m-navlist-guanxiang .m-navlistcon li a.on {
	color: var(--color-primary);
}

.m-navlist-guanxiang .m-navlistcon span i {
	text-align: right;
	width: 24%;
	float: right;
	padding: 15px 6% 15px 0;
}

.m-navlist-guanxiang .m-navlistcon span i:hover {
	cursor: pointer;
}

.m-navlist-guanxiang .m-navlistcon ul li {
	margin-left: 20px;
	border-bottom: 1px solid #dedede;
}

.m-navlist-guanxiang .m-navlistcon ul li a {
	display: block;
	padding: 15px 0;
	font-size: 15px;
	color: #333;
}

.m-navlist-guanxiang .m-navlistcon ul li a:hover {
	color: var(--color-primary);
}

.m-navlist-guanxiang .m-navlistcon ul li a b {
	padding-left: 10px;
}

.m-navlist-guanxiang .m-navlistcon .xla-three {
	border-top: 1px solid #dedede;
	padding-left: 20px;
}

.mobile-height-guanxiang .m-navtap {
	padding-left: 6%;
}

.mobile-height-guanxiang .m-navcenter {
	flex: 1
}

.mobile-height-guanxiang .m-navcenter img {
	width: 100%;
	height: 40px;
	object-fit: contain;
}

.mobile-height-guanxiang .m-navright {
	float: right;
}

.mobile-height-guanxiang .m-navright .href a {
	padding: 12px 12px;
	font-size: 12px;
}

.m-navlistcon ul li.border-none {
	border: none;
}

.m-xiala-guanxiang-second {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.m-xiala-guanxiang-second a {
	flex: 1;
}

.m-xiala-guanxiang-second i {
	cursor: pointer;
	padding: 10px;
	transition: transform 0.3s ease;
}

.m-navlist-guanxiang ul.third-level {
	display: none;
}

.m-navlist-guanxiang ul.third-level li a {
	font-size: 13px;
	padding-right: 10px;
	display: block;
}

@media screen and (max-width: 1580px) {

	.header-height-guanxiang .head-nav-guanxiang {
		width: 60%;
	}

	.head-top-guanxiang {
		height: 46px;
	}

	.head-top-guanxiang .head-fl span img {
		margin-top: 6px;
	}

	.head-top-guanxiang .head-fl {
		line-height: 46px;
	}

	.head-top-guanxiang .head-fl span b {
		font-size: 14px;
	}

	.head-top-guanxiang .lang-show-guanxiang {
		padding: 12px 0 10px 0;
	}

	.header-height-guanxiang .head-nav-guanxiang {
		margin-top: 33px;
	}

	.header-height-guanxiang .head-nav-guanxiang li {
		height: 48px;
	}

	.header-height-guanxiang .header-guanxiang .href {
		margin-top: 18px;
	}

	.header-height-guanxiang .head-logo {
		margin-top: 10px;
	}

	.head-top-guanxiang .lang-show-guanxiang .lang-hide {
		top: 40px;
	}

	.cd-popup .div_info {
		top: 80px;
	}
}

@media screen and (max-width: 1400px) {
	.header-height-guanxiang .head-logo img {
		max-width: 100%;
	}

	.header-height-guanxiang .href a,
	.mobile-height-guanxiang .href a {
		padding: 14px 30px;
	}

	.header-height-guanxiang .head-nav-guanxiang li {
		/* padding: 0 25px; */
	}
}

@media screen and (max-width: 1280px) {
	.header-height-guanxiang .head-nav-guanxiang li {
		/* padding: 0 20px; */
	}

	.header-height-guanxiang .href a,
	.mobile-height-guanxiang .href a {
		padding: 14px 14px;
	}
}

@media screen and (max-width: 1100px) {
	.header-height-guanxiang .head-nav-guanxiang li {
		padding: 0 15px;
	}
}

@media screen and (max-width: 1000px) {
	.header-height-guanxiang .head-nav-guanxiang li {
		padding: 0 10px;
	}
}

@media screen and (max-width: 960px) {
	.head-top-guanxiang .container {
		width: 100%;
		max-width: 100%;
	}

	.header-height-guanxiang .header-guanxiang,
	.header-top-guanxiang,
	.header-height-guanxiang {
		display: none;
	}

	.mobile-height-guanxiang .mobile-nav-guanxiang {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 20px;
	}

	.head-top-guanxiang .head-fl span b {
		font-size: 14px;
	}

	.head-top-guanxiang .lang-show-guanxiang .show-current {
		padding: 0px 0 0 24px;
	}

	.head-top-guanxiang .lang-show-guanxiang .lang-hide {
		left: auto;
		right: -42%;
	}

	.mobile-height-guanxiang {
		display: block;
	}
}

@media screen and (max-width: 768px) {
	.head-top-guanxiang {
		height: auto;
	}

	.head-top-guanxiang .container {
		/* justify-content: center; */
	}

	.head-top-guanxiang .head-fr .mobile-search {
		display: block;
	}

	.head-top-guanxiang .head-fr .head-searchbg {
		display: none;
	}
}

@media screen and (max-width: 576px) {
	.head-top-guanxiang .head-fl>div {
		flex-direction: column;
		gap: 10px;
		align-items: flex-start;
	}
}

@media screen and (max-width: 480px) {
	.head-top-guanxiang .head-fl>div {
		gap: 5px;
	}

	.head-top-guanxiang .head-fl div b {
		font-size: 14px;
	}
}

@media screen and (max-width: 340px) {
	.head-top-guanxiang .head-fl span {
		margin-right: 0;
	}
}